# ChangeLog for media-sound/audacious
# Copyright 1999-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/media-sound/audacious/ChangeLog,v 1.109 2007/03/05 12:48:29 chainsaw Exp $

*audacious-1.3.0-r1 (05 Mar 2007)

  05 Mar 2007; Tony Vroon <chainsaw@gentoo.org> -audacious-1.3.0_rc2.ebuild,
  +audacious-1.3.0-r1.ebuild:
  Enable resample functionality.

*audacious-1.3.0 (02 Mar 2007)

  02 Mar 2007; Tony Vroon <chainsaw@gentoo.org> +audacious-1.3.0.ebuild:
  New upstream release.

*audacious-1.3.0_rc2 (27 Feb 2007)

  27 Feb 2007; Tony Vroon <chainsaw@gentoo.org>
  -audacious-1.3.0_alpha5.ebuild, -audacious-1.3.0_rc1.ebuild,
  +audacious-1.3.0_rc2.ebuild:
  New upstream release, now with correct .so naming. Thumbs up to the arch
  teams (specifically GMsoft, JoseJX & tgall) for helping me out on the deps
  so quickly.

  26 Feb 2007; Jeroen Roovers <jer@gentoo.org> audacious-1.3.0_rc1.ebuild:
  Marked ~hppa (bug #168465).

*audacious-1.3.0_rc1 (26 Feb 2007)

  26 Feb 2007; Tony Vroon <chainsaw@gentoo.org>
  -audacious-1.3.0_alpha4.ebuild, +audacious-1.3.0_rc1.ebuild:
  New upstream release. Now with end-user support. x86-fbsd keyword lost over
  libmcs, filed bug #168461. Sparc/HPPA keyword lost over libprojectm plugin,
  filed bug #168465.

*audacious-1.3.0_alpha5 (16 Feb 2007)

  16 Feb 2007; Tony Vroon <chainsaw@gentoo.org>
  -audacious-1.3.0_alpha3.ebuild, +audacious-1.3.0_alpha5.ebuild:
  New developer release. Configuration access is now handled through libmcs.
  If you want to use gconf, the gnome USE-flag should be set for libmcs. The
  pace of development will slow now as we are approaching beta releases.

*audacious-1.3.0_alpha4 (05 Feb 2007)

  05 Feb 2007; Tony Vroon <chainsaw@gentoo.org>
  +audacious-1.3.0_alpha4.ebuild:
  New developer release. Please note that the input plugin API has changed,
  and plugins created for audacious 1.2 will no longer work correctly. You
  will need to uninstall them.

  02 Feb 2007; Tony Vroon <chainsaw@gentoo.org>
  -audacious-1.3.0_alpha2.ebuild:
  Remove alpha 2 now that alpha 3 has proven itself. Stream probing is a bit
  on the slow side, this is currently being optimized.

*audacious-1.3.0_alpha3 (25 Jan 2007)

  25 Jan 2007; Tony Vroon <chainsaw@gentoo.org>
  +audacious-1.3.0_alpha3.ebuild:
  New alpha release. Be sure to test HTTP stream handling.

*audacious-1.3.0_alpha2 (08 Jan 2007)

  08 Jan 2007; Tony Vroon <chainsaw@gentoo.org>
  +audacious-1.3.0_alpha2.ebuild:
  Adding masked alpha2 build. No support offered, report bugs upstream only.

  07 Jan 2007; Tony Vroon <chainsaw@gentoo.org>
  -files/1.3.0_alpha1-avoid-decoder-selection-deadlock.patch,
  -audacious-1.1.0.ebuild, -audacious-1.1.1.ebuild,
  -audacious-1.1.1-r1.ebuild, -audacious-1.3.0_alpha1-r1.ebuild:
  Developer releases are not appreciated by the community. Closes bug #160761.
  Also, clean up old ebuilds.

*audacious-1.3.0_alpha1-r1 (06 Jan 2007)

  06 Jan 2007; Tony Vroon <chainsaw@gentoo.org>
  +files/1.3.0_alpha1-avoid-decoder-selection-deadlock.patch,
  -audacious-1.3.0_alpha1.ebuild, +audacious-1.3.0_alpha1-r1.ebuild:
  Patch a deadlock observed when both methods of selecting a decoder are
  disabled.

*audacious-1.3.0_alpha1 (05 Jan 2007)

  05 Jan 2007; Tony Vroon <chainsaw@gentoo.org>
  +audacious-1.3.0_alpha1.ebuild:
  Developer release of the new 1.3 series. File bugs upstream at
  http://bugs-meta.atheme.org/ and not in the Gentoo bug tracker. Major
  changes in playlist handling and file scanning. Closes bug #156639, with
  thanks to Chris Kehler <cbkehler@sympatico.ca>.

  05 Dec 2006; Jeroen Roovers <jer@gentoo.org> audacious-1.2.2.ebuild:
  Stable for HPPA.

  03 Dec 2006; Markus Rothe <corsair@gentoo.org> audacious-1.2.2.ebuild:
  Stable on ppc64

  28 Nov 2006; <malc@gentoo.org> audacious-1.2.2.ebuild:
  Stable on amd64 req. Chainsaw

  28 Nov 2006; Tony Vroon <chainsaw@gentoo.org> audacious-1.2.2.ebuild:
  Stable on X86 & PPC, following sparcs lead on this.

  20 Nov 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  audacious-1.2.2.ebuild:
  Stable on sparc

  17 Nov 2006; Tony Vroon <chainsaw@gentoo.org> audacious-1.2.1.ebuild:
  Mark 1.2.1 stable on x86.

  16 Nov 2006; Tony Vroon <chainsaw@gentoo.org> audacious-1.2.1.ebuild:
  Mark 1.2.1 stable on PPC.

*audacious-1.2.2 (16 Nov 2006)

  16 Nov 2006; Tony Vroon <chainsaw@gentoo.org> +audacious-1.2.2.ebuild:
  Version bump. Updated desktop file closes bug #152769 by Axel Dyks
  <XL@XLsigned.net>. Working doublesize for those people with very high
  desktop resolutions. And ofcourse a free portion of stability enhancements
  and other bugfixes.

  01 Nov 2006; Diego Pettenò <flameeyes@gentoo.org> audacious-1.2.1.ebuild:
  Add ~x86-fbsd keyword.

  30 Oct 2006; Jeroen Roovers <jer@gentoo.org> audacious-1.2.1.ebuild:
  Marked ~hppa (bug #153433).

  30 Oct 2006; Tony Vroon <chainsaw@gentoo.org> audacious-1.2.1.ebuild:
  Dropped ~hppa keyword over libnotify dependency in audacious-plugins, opened
  bug #153433.

*audacious-1.2.1 (24 Oct 2006)

  24 Oct 2006; Tony Vroon <chainsaw@gentoo.org> -audacious-1.2.0.ebuild,
  +audacious-1.2.1.ebuild:
  And let nobody say that audacious upstream is slow. The KDE OMG memleak from
  bug #152001 has been resolved. We even bumped the release number for you!

*audacious-1.2.0 (24 Oct 2006)

  24 Oct 2006; Tony Vroon <chainsaw@gentoo.org> audacious-1.2.0_rc1.ebuild,
  audacious-1.2.0_rc3.ebuild, +audacious-1.2.0.ebuild:
  New upstream release. mips lost their keyword over the pulseaudio dependency
  in audacious-plugins.

  21 Oct 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  audacious-1.1.2-r1.ebuild:
  ppc stable

  20 Oct 2006; Diego Pettenò <flameeyes@gentoo.org> audacious-1.1.0.ebuild,
  audacious-1.1.1.ebuild, audacious-1.1.1-r1.ebuild, audacious-1.1.2.ebuild,
  audacious-1.1.2-r1.ebuild:
  Depend on 1.1.2 version of flac, as the 1.1.3 version changes API.

  20 Oct 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  audacious-1.1.2-r1.ebuild:
  Stable on sparc

  20 Oct 2006; Tony Vroon <chainsaw@gentoo.org> audacious-1.1.2-r1.ebuild:
  Marked 1.1.2-r1 stable on x86.

*audacious-1.2.0_rc3 (12 Oct 2006)

  12 Oct 2006; Tony Vroon <chainsaw@gentoo.org> -audacious-1.2.0_rc2.ebuild,
  +audacious-1.2.0_rc3.ebuild:
  Update due to regression; the new skinning engine was not fully compatible
  with old skins. The title will now display correctly on old-style skins.

*audacious-1.2.0_rc2 (12 Oct 2006)

  12 Oct 2006; Tony Vroon <chainsaw@gentoo.org> +audacious-1.2.0_rc2.ebuild:
  New release candidate. Improved skinning engine (freeform skins now
  supported), see the included Osmosis skin for a demonstration. Bugfixes &
  stability improvements, as usual.

  11 Oct 2006; Tony Vroon <chainsaw@gentoo.org> audacious-1.2.0_rc1.ebuild:
  Add taglib dependency (which will not be in 1.2 final; the configure script
  is wrong on this), closes bug #148729.

*audacious-1.2.0_rc1 (18 Sep 2006)

  18 Sep 2006; Tony Vroon <chainsaw@gentoo.org> +audacious-1.2.0_rc1.ebuild:
  Version bump to the first 1.2.0 release candidate, with separately packaged
  plugins.

  16 Sep 2006; Markus Rothe <corsair@gentoo.org> audacious-1.1.2.ebuild:
  Stable on ppc64

  13 Sep 2006; Thomas Cort <tcort@gentoo.org> audacious-1.1.2.ebuild:
  Stable on alpha.

*audacious-1.1.2-r1 (13 Sep 2006)

  13 Sep 2006; Tony Vroon <chainsaw@gentoo.org>
  +files/1.1.2-fix-playlist-transparency.patch,
  +files/1.1.2-robust-resume.patch, +audacious-1.1.2-r1.ebuild:
  Backported playlist transparency fix from upstream (by nhjm449), closes bug
  #146276 by Peter Volkov Alexandrovich <pva@gentoo.org>. Also backported my
  resume robustness patch from upstream.

  04 Sep 2006; Joshua Kinard <kumba@gentoo.org> audacious-1.1.2.ebuild:
  Marked stable on mips.

  30 Aug 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  audacious-1.1.2.ebuild:
  Stable on sparc

  30 Aug 2006; Michael Hanselmann <hansmi@gentoo.org>
  audacious-1.1.2.ebuild:
  Stable on ppc.

  30 Aug 2006; Tony Vroon <chainsaw@gentoo.org> -files/1.1.2-cxxflags.diff,
  audacious-1.1.2.ebuild:
  Pull CXXFLAGS patch as it keeps the SID plugin from building at all.

  30 Aug 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  audacious-1.1.2.ebuild:
  Stable on x86 wrt bug #145126.

  28 Aug 2006; Joshua Kinard <kumba@gentoo.org> audacious-1.1.1-r1.ebuild:
  Marked stable on mips.

  27 Aug 2006; <blubb@gentoo.org> audacious-1.1.2.ebuild:
  stable on amd64

  27 Aug 2006; Tony Vroon <chainsaw@gentoo.org> files/1.1.2-cxxflags.diff:
  Stripped DOS-style line endings from patch. Closes bug #145257.

  26 Aug 2006; Tony Vroon <chainsaw@gentoo.org> +files/1.1.2-cxxflags.diff,
  audacious-1.1.2.ebuild:
  CXXFLAGS fixes provided by Mike Frysinger <vapier@gentoo.org>.

*audacious-1.1.2 (25 Aug 2006)

  25 Aug 2006; Tony Vroon <chainsaw@gentoo.org> +audacious-1.1.2.ebuild:
  This release works around the GCC 4.1 issues, which were most noticable on
  AMD64 systems. Bugfixes only, new features will be in the 1.2 branch.

  09 Aug 2006; Tony Vroon <chainsaw@gentoo.org> audacious-1.1.1-r1.ebuild:
  Make taglib dependency unconditional, closes bug #143302.

  06 Aug 2006; Tony Vroon <chainsaw@gentoo.org> +files/1.1.1-ffwma-asm.diff,
  audacious-1.1.1-r1.ebuild:
  Use __asm__ instead of asm in fft.c to avoid compile failure on PPC; patch
  provided by Matti Bickel <kabel@cat0.de> in bug #141789.

*audacious-1.1.1-r1 (6 Aug 2006)

  06 Aug 2006; Tony Vroon <chainsaw@gentoo.org> +audacious-1.1.1-r1.ebuild,
  +files/1.1.1-remove-15instrument-magic.diff:
  Added local USE-flag to enable character set autodetection. This is only
  required for non-compliant ID3 tags as the specification is crystal clear on
  this: ISO8859-1 or UTF-8. Also closes upstream bug #543, the magic bytes for
  15 instrument modules at offset 1080 triggered spuriously, and caused a
  decoder segfault.

*audacious-1.1.1 (23 Jul 2006)

  23 Jul 2006; Tony Vroon <chainsaw@gentoo.org> -files/util-filesize.diff,
  -audacious-0.2.3.ebuild, -audacious-1.0.0.ebuild,
  -audacious-1.0.0-r1.ebuild, -audacious-1.1.0_beta1.ebuild,
  -audacious-1.1.0_beta2.ebuild, -audacious-1.1.0_beta2-r1.ebuild,
  +audacious-1.1.1.ebuild:
  Version bump, mostly a bugfix release. Adds AltiVec support for WMA thanks
  to our own lu_zero. Cleaning up old ebuilds.

  15 Jul 2006; Rene Nussbaumer <killerfox@gentoo.org>
  audacious-1.1.0.ebuild:
  Stable on hppa. See bug #139957.

  12 Jul 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  audacious-1.1.0.ebuild:
  Stable on sparc wrt security #139957

  11 Jul 2006; Thomas Cort <tcort@gentoo.org> audacious-1.1.0.ebuild:
  Stable on alpha wrt security Bug #139957.

  11 Jul 2006; Markus Rothe <corsair@gentoo.org> audacious-1.1.0.ebuild:
  Stable on ppc64; bug #139957

  11 Jul 2006; Joshua Jackson <tsunam@gentoo.org> audacious-1.1.0.ebuild:
  Stable x86; for security bug #139593

  10 Jul 2006; Mike Doty <kingtaco@gentoo.org> audacious-1.1.0.ebuild:
  amd64 stable, #139593

  10 Jul 2006; Tony Vroon <chainsaw@gentoo.org> audacious-1.1.0.ebuild:
  Marking 1.1.0 stable on PPC because of security bug #139593.

*audacious-1.1.0 (10 Jul 2006)

  10 Jul 2006; Tony Vroon <chainsaw@gentoo.org> +audacious-1.1.0.ebuild:
  Version bump to 1.1.0 a.k.a. the PPC perfection release. Now with
  Altivec-accelerated DCT64 for MP3 decoding. Doubled period time of 100ms
  will keep snd-aoa from stuttering. For all arches: all the goodness from the
  developer releases in a stabilized form.

  25 Jun 2006; Tony Vroon <chainsaw@gentoo.org>
  audacious-1.1.0_beta2-r1.ebuild:
  Depend on taglib unconditionally as configure.ac wants us to. Closes bug
  #134542.

  23 Jun 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  audacious-1.0.0-r1.ebuild:
  Stable on sparc

*audacious-1.1.0_beta2-r1 (15 Jun 2006)

  15 Jun 2006; Michael Hanselmann <hansmi@gentoo.org>
  +files/util-filesize.diff, +audacious-1.1.0_beta2-r1.ebuild:
  Added patch to fix crash with some skin files.

*audacious-1.1.0_beta2 (12 Jun 2006)

  12 Jun 2006; Tony Vroon <chainsaw@gentoo.org>
  +audacious-1.1.0_beta2.ebuild:
  Version bump. Features subsong support for console music (NSF/NSFE/GBS) and
  improved stability.

  06 Jun 2006; Tony Vroon <chainsaw@gentoo.org> audacious-1.0.0-r1.ebuild:
  Mark stable on ppc. Approved: hansmi.

  06 Jun 2006; Simon Stelling <blubb@gentoo.org> audacious-1.0.0-r1.ebuild:
  stable on amd64

*audacious-1.1.0_beta1 (20 May 2006)

  20 May 2006; Tony Vroon <chainsaw@gentoo.org>
  +audacious-1.1.0_beta1.ebuild:
  Bump to 1.1.0 developer release 1. The configfile interface has been
  poisoned, nobody should have been using this since the 0.2 versions. Moving
  dialogs should no longer corrupt the screen when composite X is used. Proxy
  settings are unified, and the musepack playback no longer cuts out a few
  seconds too early. The AAC plugin has had an overhaul, be sure to test that.
  Taglib is now used for ID3 tags, which should help with UTF-8 related
  difficulties.

*audacious-1.0.0-r1 (29 Apr 2006)

  29 Apr 2006; Tony Vroon <chainsaw@gentoo.org> +audacious-1.0.0-r1.ebuild:
  Install header files in correct location, closes bug #130964 by Dominik
  Stadler <centic@gentoo.org>. Add timidity USE-flag as requested by Roman
  Polach <rpolach@atlas.cz> in bug #131018. Revision bumped.

  22 Apr 2006; Tony Vroon <chainsaw@gentoo.org>
  -files/0.2-no-sigabrt-on-null-path.diff, -files/0.2-segfault.diff,
  -files/0.2-thumbnail.diff, -audacious-0.1.2.ebuild,
  -audacious-0.2-r1.ebuild, -audacious-0.2.1.ebuild,
  -audacious-0.2.2.ebuild:
  Clean up old ebuilds & patches. (Note that the mips arch had no stable
  ebuild before, so lack of a stable mips keyword does not block this.)

  22 Apr 2006; Luis Medinas <metalgod@gentoo.org> audacious-0.2.3.ebuild:
  Stable on amd64. Bug #130123.

  21 Apr 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  audacious-0.2.3.ebuild:
  Stable on hppa wrt #130123

  17 Apr 2006; Markus Rothe <corsair@gentoo.org> audacious-0.2.3.ebuild:
  Stable on ppc64; bug #130123

  17 Apr 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  audacious-0.2.3.ebuild:
  ppc stable, bug #130123

*audacious-1.0.0 (16 Apr 2006)

  16 Apr 2006; Tony Vroon <chainsaw@gentoo.org> +audacious-1.0.0.ebuild:
  This is what 0.2.4 should have been like.

  16 Apr 2006; Tony Vroon <chainsaw@gentoo.org> -audacious-0.2.4.ebuild:
  Pull defective release 0.2.4; it does not build and is not trivial to fix.

  16 Apr 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  audacious-0.2.3.ebuild:
  Stable on sparc wrt #130123

  16 Apr 2006; Thomas Cort <tcort@gentoo.org> audacious-0.2.3.ebuild:
  Stable on alpha wrt Bug #130123

  16 Apr 2006; Chris White <chriswhite@gentoo.org> audacious-0.2.3.ebuild:
  marked x86 stable bug #130123

*audacious-0.2.4 (16 Apr 2006)

  16 Apr 2006; Tony Vroon <chainsaw@gentoo.org> +audacious-0.2.4.ebuild:
  Version bump. Several new effect plugins and an AAC plugin overhaul.

*audacious-0.2.3 (26 Mar 2006)

  26 Mar 2006; Tony Vroon <chainsaw@gentoo.org> +audacious-0.2.3.ebuild:
  Version bump. Besides bugfixes, the AdPlug info dialog is now available.

  13 Mar 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  audacious-0.2.2.ebuild:
  Keyworded ~hppa

  04 Mar 2006; Jason Wever <weeve@gentoo.org> audacious-0.2-r1.ebuild,
  audacious-0.2.1.ebuild, audacious-0.2.2.ebuild:
  Re-added ~sparc keywords wrt bug #125007.

*audacious-0.2.2 (04 Mar 2006)

  04 Mar 2006; Tony Vroon <chainsaw@gentoo.org> +audacious-0.2.2.ebuild:
  Version bump. Closes bugs #124607 and #124770.

  28 Feb 2006; Tony Vroon <chainsaw@gentoo.org> audacious-0.2.1.ebuild:
  Remove sdl from IUSE. Reported by deitarion on IRC.

  28 Feb 2006; Fernando J. Pereda <ferdy@gentoo.org> audacious-0.2.1.ebuild:
  Added ~alpha, bug #124450. Tested by Thomas Cort <tcort@cs.ubishops.ca>

*audacious-0.2.1 (28 Feb 2006)

  28 Feb 2006; Tony Vroon <chainsaw@gentoo.org> +audacious-0.2.1.ebuild:
  Version bump. Mostly a bugfix release, also adds scrobbler (last.fm) support.

  25 Feb 2006; Stephen P. Becker <spbecker@gentoo.org>
  audacious-0.2-r1.ebuild:
  added ~mips keyword

  20 Feb 2006; Tony Vroon <chainsaw@gentoo.org> audacious-0.1.2.ebuild,
  audacious-0.2-r1.ebuild:
  XMMS skin symlinking creates broken symlinks if the source dir is empty.
  Stop doing it now that an audacious-themes package is available. Closes bug
  #123458 by Georgi Georgiev <chutz@gg3.net>.

  19 Feb 2006; Michael Hanselmann <hansmi@gentoo.org>
  audacious-0.2-r1.ebuild:
  Added to ~ppc64.

  19 Feb 2006; Tony Vroon <chainsaw@gentoo.org> -files/0.1-aac-makefile.am,
  -audacious-0.1.ebuild, -audacious-0.1-r1.ebuild, -audacious-0.1.1.ebuild,
  -audacious-0.2.ebuild, audacious-0.2-r1.ebuild:
  Remove stale ebuilds and patches. Add taglib dependency for musepack as
  suggested by frirajder@gmail.com, closes bug #123378.

  18 Feb 2006; Tony Vroon <chainsaw@gentoo.org> +files/0.2-segfault.diff,
  +files/0.2-thumbnail.diff, audacious-0.2-r1.ebuild:
  Two additional patches submitted, closes bugs #123312 & #123313. Thanks to
  Michael Hanselmann <hansmi@gentoo.org> & Daniel Drake <dsd@gentoo.org>.

*audacious-0.2-r1 (18 Feb 2006)

  18 Feb 2006; Tony Vroon <chainsaw@gentoo.org>
  +files/0.2-no-sigabrt-on-null-path.diff, +audacious-0.2-r1.ebuild:
  Do not abort when path == NULL, patch by Daniel Drake <dsd@gentoo.org>.
  Closes bug #123301.

  02 Feb 2006; Tony Vroon <chainsaw@gentoo.org> audacious-0.2.ebuild:
  Dependency update; GTK+ 2.6 is required by the 0.2 release.

*audacious-0.2 (01 Feb 2006)

  01 Feb 2006; Tony Vroon <chainsaw@gentoo.org> +audacious-0.2.ebuild:
  Version bump.

  23 Jan 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  audacious-0.1.2.ebuild:
  Stable on sparc wrt #119853

  22 Jan 2006; Joseph Jezak <josejx@gentoo.org> audacious-0.1.2.ebuild:
  Marked ppc stable for bug #119853.

  22 Jan 2006; Mark Loeser <halcy0n@gentoo.org> audacious-0.1.2.ebuild:
  Stable on x86; bug #119853

  22 Jan 2006; Luis Medinas <metalgod@gentoo.org> audacious-0.1.2.ebuild:
  Stable on amd64. Bug #119853.

  12 Dec 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  audacious-0.1.2.ebuild:
  Rekeyworded ~sparc after masking modplug wrt #115228

*audacious-0.1.2 (11 Dec 2005)

  11 Dec 2005; <chainsaw@gentoo.org> +audacious-0.1.2.ebuild:
  Version bump. Lost ~sparc keyword over libmodplug.

*audacious-0.1.1 (27 Nov 2005)

  27 Nov 2005; <chainsaw@gentoo.org> +audacious-0.1.1.ebuild:
  Version bump. No longer reruns autotools, closes bug #112990.

  20 Nov 2005; <chainsaw@gentoo.org> audacious-0.1-r1.ebuild:
  Install libFLAC.m4, which is available separately. Closes bug #112990.

  14 Nov 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  audacious-0.1-r1.ebuild:
  Keyworded ~sparc wrt #112452

  14 Nov 2005; Brent Baude <ranger@gentoo.org> audacious-0.1.ebuild:
  Marking audacious-0.1 ~ppc64 for bug request 112452

*audacious-0.1-r1 (01 Nov 2005)

  01 Nov 2005; <chainsaw@gentoo.org> +files/0.1-aac-makefile.am,
  +audacious-0.1-r1.ebuild:
  Revision bump, need corrected makefile to disable AAC. Forcibly disable AAC,
  closes bug #110987.

  30 Oct 2005; Petteri Räty <betelgeuse@gentoo.org> audacious-0.1.ebuild:
  Added ~x86 keyword requested in bug #110892.

  30 Oct 2005; Luca Barbato <lu_zero@gentoo.org> audacious-0.1.ebuild:
  Marked ~ppc

*audacious-0.1 (30 Oct 2005)

  30 Oct 2005; <chainsaw@gentoo.org> +metadata.xml, +audacious-0.1.ebuild:
  Initial commit, ebuild by me. Mikmod playback has been disabled, because
  it fails compilation. AAC playback builds but does not appear to work.
  If you submit a bug about that, include a patch to enable compilation and
  include a test track. A bug report that misses either of these will be
  closed.

